package com.cloudcross.ssp.back.service;

import java.util.List;

import com.cloudcross.ssp.back.model.Location;



public interface ILocationService {

	//搜索所有城市
	List<Location>	findAll(String country);
	//搜索省份下的所有城市
	List<Location> findByProvince(String str);
	//根据表里的location_t查找这一行数据
	Location findByLocationT(String locationT);
}
